
//####### VARABLE ############# //
$map-height:                    83.6vh;
$map-relative-top-position:     45px;

/*==================================*/
/*----------> MAP SECTION<----------*/
/*==================================*/

#map { height: $map-height; }
#btn-centerMap {
    position:   relative;
    right:      80px;
    top:        30px;
}



/*=====================================*/
/*----------> MEDIA QUERIES <----------*/
/*=====================================*/

/**
 * Desktop  <= 1440px de large
 */
@media screen and (max-width: 1440px) {
    #map {
        height: $map-height;
    }
}